# Gimp.Brush.prototype.set_spacing

    function set_spacing(spacing: Number(gint)): Boolean {
        // Gjs wrapper for gimp_brush_set_spacing()
    }

Sets the brush spacing.

Set the spacing for the brush. The spacing must be an integer between 0 and 1000. Both parametric and raster brushes have a spacing. Returns an error when the brush is not editable. Create a new or copied brush or to get an editable brush.

Since 2.4

spacing

  The brush spacing.

Returns

  TRUE on success.